{
"名稱":"淡藍釉金魚紋淡青碗",
"尺寸":"長度-12cm / 寬度-12.1cm / 高度-6cm",
"登錄號":"2003.006.0188",
"描述":"敞口微侈，弧壁下接圈足，鏇坯壓模成形。內器面素面無紋，外器壁口沿部分飾以一道蓆紋，器腹主要紋飾為金魚紋，並在旁邊淺浮雕印花水波和水草紋，描寫金魚在水中悠然遊走的情景，外器壁近底處裝飾一圈回紋。全器施以淡藍色透明釉，器口塗上一道較深的藍釉，使色彩富於變化。除圈足著地處之外全器滿釉。戰後初期臺灣鶯歌窯製品，當時流行的飯碗樣式。亦稱為「淡青仔碗」。"
}
